        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE SPCHD1DQ__genmod
          INTERFACE 
            FUNCTION SPCHD1DQ(T,H0,TRAN,SY,A) RESULT(SPCHD1DQ_0)
              REAL(KIND=8) :: T
              REAL(KIND=8) :: H0
              REAL(KIND=8) :: TRAN
              REAL(KIND=8) :: SY
              REAL(KIND=8) :: A
              REAL(KIND=8) :: SPCHD1DQ_0
            END FUNCTION SPCHD1DQ
          END INTERFACE 
        END MODULE SPCHD1DQ__genmod
